package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusercompanyDTO implements Serializable {

    private static final long serialVersionUID = 804781585943844L;

    private Integer tsafeusercompanyPK;

    private Integer securitylevel;

    private Integer tgeneoffice;

    private Integer tsafeuser;

        public Integer getTsafeusercompanyPK() {
    return tsafeusercompanyPK;
    }

        public void setTsafeusercompanyPK(Integer tsafeusercompanyPK) {
    this.tsafeusercompanyPK = tsafeusercompanyPK;
    }

        public Integer getSecuritylevel() {
    return securitylevel;
    }

        public void setSecuritylevel(Integer securitylevel) {
    this.securitylevel = securitylevel;
    }

        public Integer getTgeneoffice() {
    return tgeneoffice;
    }

        public void setTgeneoffice(Integer tgeneoffice) {
    this.tgeneoffice = tgeneoffice;
    }

        public Integer getTsafeuser() {
    return tsafeuser;
    }

        public void setTsafeuser(Integer tsafeuser) {
    this.tsafeuser = tsafeuser;
    }

}